﻿.list_page {
    float: right;
    margin-right: 0;
    *margin-top: -10px;
    _margin: 5px 0 0 0;
}

    .list_page span, .list_page label {
        cursor:pointer;
        display: inline;
        float: left;
        border-radius: 26px;
        color: #333;
        font-size: 12px;
        margin-left: 5px;
        overflow: hidden;
        height: 24px;
        line-height: 24px;
        padding: 0 9px;
        border: 1px solid #efefef;
        background: #efefef;
        -webkit-transition: all linear .2s;
        -moz-transition: all linear .2s;
        -ms-transition: all linear .2s;
        transition: all linear .2s;
    }

    .list_page label {
        color: #fff;
        border: 1px solid red;
        background: red;
    }

    .list_page span:hover {
        border: 1px solid red;
        background-color: #fff;
        color: red;
        text-decoration: none;
    }

    .list_page .pre {
        width: 24px;
        height: 24px;
        padding: 0;
        text-indent: -9999px;
        background: url(../images/pager/page_icon.png) 0 -48px no-repeat;
        float: left;
    }

    .list_page .next {
        width: 24px;
        height: 24px;
        padding: 0;
        text-indent: -9999px;
        float: left;
        background: url(../images/pager/page_icon.png) 0 0 no-repeat;
        position: static;
    }

    .list_page .first {
        width: 24px;
        height: 24px;
        padding: 0;
        text-indent: -9999px;
        background: url(../images/pager/page_icon.png) 0 -72px no-repeat;
        float: left;
    }

    .list_page .last {
        width: 24px;
        height: 24px;
        padding: 0;
        text-indent: -9999px;
        float: left;
        background: url(../images/pager/page_icon.png) 0 -24px no-repeat;
    }

    .list_page .pre:hover {
        background: url(../images/pager/page_icon.png) -24px -48px no-repeat;
    }

    .list_page .next:hover {
        background: url(../images/pager/page_icon.png) -24px 0 no-repeat;
    }

    .list_page .first:hover {
        background: url(../images/pager/page_icon.png) -24px -72px no-repeat;
    }

    .list_page .last:hover {
        background: url(../images/pager/page_icon.png) -24px -24px no-repeat;
    }
